HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; font-size: 12px; font-family: ËÎÌå, Arial;
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
ADDRESS {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: url(/cn/images/PageBG.gif) #fff repeat top center; font-size: 12px; font-family: ËÎÌå, Arial;
}
P {
	TEXT-ALIGN: left
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none; font-size: 12px; font-family: ËÎÌå, Arial;
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none; font-size: 12px; font-family: ËÎÌå, Arial;
}
A:hover {
	COLOR: #C3C3C3; TEXT-DECORATION: underline; font-size: 12px; font-family: ËÎÌå, Arial;
}
A:unknown {
	COLOR: #f03b58; BORDER-BOTTOM: #f03b58 1px solid; TEXT-DECORATION: none
}
TABLE A {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TABLE A:link {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TABLE A:visited {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.TABLE {
	BORDER-RIGHT: #e3f1fe 1px solid;
	BORDER-TOP: #e3f1fe 1px solid;
	MARGIN: 0px auto;
	BORDER-COLLAPSE: collapse;
	BORDER-LEFT: #e5eff8 1px solid;
	BORDER-BOTTOM: #e3f1fe 1px solid;
	COLOR: #678197;
	font-size: 12px;
	font-family: ËÎÌå, Arial;
	line-height: 150%;
}
.TABLE0 {
	BORDER-RIGHT: #e3f1fe 0px solid;
	BORDER-TOP: #e3f1fe 0px solid;
	MARGIN: 0px auto;
	BORDER-COLLAPSE: collapse;
	BORDER-LEFT: #e5eff8 0px solid;
	BORDER-BOTTOM: #e3f1fe 0px solid;
	COLOR: #678197;
	font-size: 12px;
	font-family: ËÎÌå, Arial;
	line-height: 150%;
}
.TABLE0 {
	BORDER:hidden
}
TABLE2 {
	BORDER-RIGHT: #e3f1fe 1px solid; BORDER-TOP: #e3f1fe 1px solid; MARGIN: 0px auto; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
CAPTION {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.94em; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0px; COLOR: #9ba9b4; PADDING-TOP: 0px; LETTER-SPACING: 0.1em; TEXT-ALIGN: left; caption-side: top
}
TR.odd TD {
	BACKGROUND: url(images/background.gif) #f4f9fe no-repeat;
}
TR.odd .column1 {
	BACKGROUND: url(images/background.gif) #f4f9fe no-repeat;
}
.column1 {
	BACKGROUND: #D9E6F4; font-weight: bold;
}
.column2 {
	BACKGROUND: url(../../../images/ListBG.jpg) #FFF;
}
.TDBG {
	BACKGROUND: url(../../../images/LanMuLBG.gif) #FFF;
}
.TD {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; BORDER-LEFT: #e5eff8 1px solid; COLOR: #678197; PADDING-TOP: 0em; BORDER-BOTTOM: #e3f1fe 1px solid; font-size: 12px; font-family: ËÎÌå, Arial; LINE-HEIGHT: 150%; BORDER-TOP: #e5eff8 1px solid; COLOR: #678197;
}
.TDWB {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; BORDER-LEFT: #e5eff8 1px solid; COLOR: #678197; PADDING-TOP: 0em; BORDER-BOTTOM: #e3f1fe 1px solid; font-size: 12px; font-family: ËÎÌå, Arial; LINE-HEIGHT: 150%; BORDER-TOP: #e5eff8 1px solid; COLOR: #678197; BACKGROUND: url(../../../images/list_bg.jpg) #FFF;
}
.TDP {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; BORDER-LEFT: #e5eff8 1px solid; COLOR: #678197; PADDING-TOP: 10px; BORDER-BOTTOM: #e3f1fe 1px solid; font-size: 12px; font-family: ËÎÌå, Arial; LINE-HEIGHT: 150%;
}
.TDT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: #e5eff8 1px solid; COLOR: #678197; PADDING-TOP: 10px; BORDER-BOTTOM: #e3f1fe 1px solid; font-size: 12px; font-family: ËÎÌå, Arial; LINE-HEIGHT: 150%;
}
TH0 {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FONT-WEIGHT: normal; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #e5eff8 1px solid; COLOR: #678197; PADDING-TOP: 0.3em; BORDER-BOTTOM: #e3f1fe 1px solid; TEXT-ALIGN: left
}
THEAD TH {
	BACKGROUND: #f4f9fe; FONT: bold 12px "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #66a3d3; TEXT-ALIGN: left
}
TFOOT TH {
	BACKGROUND: #f4f9fe; TEXT-ALIGN: left
}
TFOOT TH STRONG {
	MARGIN: 0.5em 0.5em 0.5em 0px; FONT: bold 12px "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #66a3d3
}
TFOOT TH EM {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f03b58; FONT-STYLE: normal
}
TD	{ font-size: 12px; color: #333333; font-family: ËÎÌå, Arial; }
.search{text-align:right;position:relative;}
.search input{ border:none; margin:0; padding:3px 0 0 0;+padding:5px 0 0 0; height:19px; color:#7E7E7E; background:url(/cn/images/searchBG.gif) repeat-x top left;}
.search img{margin:0;+margin:1px 0 0 0;}
.TDmenu	{
	font-size: 14px;
	color: #333333;
	font-family: "Î¢ÈíÑÅºÚ", "Microsoft Simhei", "ËÎÌå";
	font-weight: bold;
	margin-bottom: 12px;
	padding-top: 5px;
}
.TDmenu2	{
	font-size: 24px;
	color: #333333;
	font-family: "Î¢ÈíÑÅºÚ", "Microsoft Simhei", "ËÎÌå";
	font-weight: bold;
	margin-bottom: 12px;
	padding-top: 5px;
}